Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-GB0101F Комутатор
SKU: GS2210-8-GB0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel GS2210-8-GB0101F Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість combo SFP портів
2
Підтримка SSH/SSL
Так
Частота входу змінного струму
Напруження входу змінного струму
Максимальне споживання енергії
Розмір таблиці адрес
Вага
Глибина
Комплект для настенного монтажу
Так
Ширина
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Висота
Колір продукту
Захист процесора
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Обсяг обробки
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Глибина упаковки
214 mm
Ширина упаковки
366 mm
Висота упаковки
79 mm
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS2210-8
GTIN EAN UPC
4718937581887
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS2210-8
Серія продукту
Продані ринки
GB, IE, IN, NL
Дата додавання до системи
2015-05-28
Дата виробництва
Код продукту
GS2210-8-GB0101F
Стекуваний
Так
Підтримка MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Функції віртуальної LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Zyxel GS2210-8-GB0101F Комутатор